GString$getBuiltinDatetime {R.utils} | R Documentation

## Gets the current date and time

### Description

Gets the current date and time.

### Usage

    ## Static method (use this):
    ## GString$getBuiltinDatetime(format=NULL, ...)

    ## Don't use the below:
    ## S3 method for class 'GString'
    getBuiltinDatetime(static, format=NULL, ...)

### Arguments

`format` | A `character` format string.
`...` | Not used.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `GString`.

[Package R.utils version 2.6.0 Index]